Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
link_list 1.x-dev Needs manual review None Module 7 10000 2 0 0 1 0 1
pubkey_encrypt 1.x-dev No results PHPStan Module 7 10000 0 0 0 0 0 0
ableplayer 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
eus 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 End user session 8.x-1.x supports Drupal 9. Enjoy.
draggable_blocks 1.x-dev Some covered by rector None Module 7 10000 9 0 4 4 0 1
intercept 1.x-dev Some covered by rector None Module 7 10000 14 0 2 1 2 9
linkedin_oauth 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
spalp 1.x-dev Only info.yml/composer.json problem found None Module 7 10000 2 0 0 0 0 2
spacelift 1.x-dev Needs manual review None Theme 7 10000 6 0 0 0 5 1
ssf 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
popin 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 This module is fully compatible with drupal 9 as of drupal-9.0.0beta1
fa_icon_class 1.x-dev No results Composer Module 7 10000 0 0 0 0 0 0
node_expire 1.x-dev No results PHPStan Module 7 10000 0 0 0 0 0 0
webform_ip_track 1.x-dev Only info.yml/composer.json problem found None Module 7 10000 1 0 0 0 0 1
popup_entity 1.0.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
prius 1.x-dev Only info.yml/composer.json problem found None Theme 7 10000 1 0 0 0 0 1
disable_enable_all_assign_block 2.0.0 Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 Disable And Enable All Assign Block is fully compatible with Drupal 9!
add_child_page 1.0 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
display_mode_extras 2.0.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
transcoding 2.x-dev Needs manual review None Module 6 10000 2 0 0 1 0 1
droxy 2.0.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
url_replace_filter 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Version 1.0 is compatible with Drupal 9.
drowl_trademark 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
bxslider_block 1.x-dev No results Composer Module 6 10000 0 0 0 0 0 0
locksmith 1.x-dev Needs manual review None Module 6 10000 2 0 0 1 0 1
ui_patterns_layout_builder 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
checklist_entity_reference 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
ui_styles 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Already compatible (no deprecated API & core_version_requirement is set)
oh 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 A Drupal 9 release will be made available in the near future.
athenapdf_api 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.